| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
transform.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL tmat4x4< T, P > | rotate (T angle, tvec3< T, P > const &v)
template<typename T , precision P>
GLM_FUNC_DECL tmat4x4< T, P > | scale (tvec3< T, P > const &v)
template<typename T , precision P>
GLM_FUNC_DECL tmat4x4< T, P > | translate (tvec3< T, P > const &v)

## Detailed Description

GLM_GTX_transform

See also
  GLM Core (dependence)
  GLM_GTC_matrix_transform (dependence)
  GLM_GTX_transform
  GLM_GTX_transform2

Definition in file transform.hpp.